Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #884

How to block album art?
March 27, 2019 08:42 - Shmuel Globus

Status: Closed Start date: March 27, 2019
Priority: Minor Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 41

Affects version:

Description
Is there a way to disable the display of all aloum art?

History

#1 - March 28, 2019 16:48 - John Lindgren
- Status changed from New to Closed

- Tracker changed from Bug to Support

No, there isn't.

#2 - December 21, 2020 20:58 - Thomas Lange

- Target version set to 4.1

If you mean the album art in the info area (black bar at the bottom), version 4.1 will allow hiding the album art there.

#3 - December 29, 2020 18:12 - John Lindgren

- % Done changed from 0 to 100

- Tracker changed from Support to Feature
